
/* Class = "NSSlider"; ibShadowedToolTip = "Set the left and right margins"; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Set the left and right margins";

/* Class = "NSSlider"; ibShadowedToolTip = "Set the top and bottom margins"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Set the top and bottom margins";

/* Class = "NSButton"; ibShadowedToolTip = "Print the note title and current date in header and page no. in footer"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Print the note title and current date in header and page no. in footer";

/* Class = "NSButtonCell"; title = "Print Header and Footer"; ObjectID = "9"; */
"9.title" = "Print Header and Footer";

/* Class = "NSTextFieldCell"; title = "Top / Bottom Margins"; ObjectID = "10"; */
"10.title" = "Top / Bottom Margins";

/* Class = "NSTextFieldCell"; title = "Left / Right Margins"; ObjectID = "12"; */
"12.title" = "Left / Right Margins";
